@charset "utf-8";

/* CSS Document */

#cont{

	width:1200px;

	margin:0 auto;

	position:relative;

	padding-bottom:100px;

}

.cont_1{

	width:100%;

	height:37px;

	position:absolute;

	z-index:999;

	top:-37px;

	left:0;

}

.cont_1 ul li{

	float:left;

	padding-right:2px;

}

.cont_1 ul li a{

	width:125px;

	height:37px;

	display:block;

	background-color:#d1d1d1;

	text-align:center;

	line-height:37px;

	font-family:"微软雅黑","宋体";

	font-size:14px;

	color:#444444;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
padding: 0 5px;
}

.cont_1 ul li .cont_1_on{

	background-color:#0042B0;

	color:#ffffff;

}

.cont_2{

	width:100%;

}




/*产品展示*/

.cont_p{

	/*background-image:url(../images/left_1.gif);*/

	background-position:left top;

	background-repeat:repeat-y;

}

.left{

	width:226px;

	float:left;
	background:#f1f1f1;

}

.left_1{

	width:210px;

	height:61px;

	z-index:9999;

	top:-49px;

	background-color:#0042B0;

	line-height:61px;

	padding-left:16px;

	font-family:"微软雅黑","宋体";

	font-size:22px;

	color:#ffffff;

	font-weight:bold;

}

.left_2{

	width:100%;

}
.left_2 ul li{
	margin:1px 0;
}
.left_2 ul li a{

	height:40px;

	display:block;

	background-image:url(../images/left_11.gif);

	background-position:left top;

	background-repeat:no-repeat;

	line-height:40px;

	padding-left:18px;

	font-family:"微软雅黑","宋体";

	font-size:14px;

	color:#666666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;

}

.left_2 ul li a:hover{

	color:#000000;

}

.right{

	width:954px;

	float:right;

}

.product{

	width:100%;

}

.product ul{

	width:989px;

}

.product ul li{

	float:left;

	padding-right:33px;

	padding-bottom:35px;

	position:relative;

}

.p_img{

	width:294px;

	height:233px;

}

.p_tt1{

	width:294px;

	height:48px;

	position:absolute;

	z-index:9999;

	top:185px;

	background-image: url(../images/case_bg.png);

	background-position:left top;

	background-repeat:repeat;

	text-align:center;

	line-height:48px;

	font-family:"微软雅黑","宋体";

	font-size:16px;

	color:#ffffff;

}

.product ul li:hover .p_tt1{

	display:none;

}

.p_tt2{

	width:294px;

	height:233px;

	position:absolute;

	z-index:9999;

	top:0px;

	background-image:url(../images/chanpin_11.png);

	background-position:left top;

	background-repeat:repeat;

	display:none;

}

.product ul li:hover .p_tt2{

	display:block;

}

.p_tt2_01{

	width:258px;

	margin:0 auto;

	padding-top:30px;

	height:38px;

	border-bottom:#61b8f5 1px solid;

	text-align:center;

	font-family:"微软雅黑","宋体";

	font-size:16px;

	color:#ffffff;
	

}

.p_tt2_02{

	width:258px;
	margin:0 auto;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#ffffff;
	line-height:22px;
	padding-top:10px;
}

/*产品详细页*/

.pro_show{

	width:100%

}

.pro_show_2{

	padding-top:0px;

}

.pro_show_img{

	width:350px;

	height:277px;

	float:left;

	border:#ddd 1px solid;

}

.pro_show_info{

	width:400px;

	float:left;

	padding-left:30px;

	line-height:30px;

	font-family:"微软雅黑","宋体";

	font-size:15px;

	color:#444444;

}

.pro_show_3{

	padding-top:20px;

}

.pro_show_3_up{

	height:30px;

	border-bottom:#ddd 1px solid;

	font-size:12px;

	color:#333;

}

.pro_show_3_down{

	padding-top:10px;

	font-size:12px;

	color:#666;

}
/*新加*/
#contd{
	width:100%;
	background-image:url(../images/dlgc_18.gif);
	background-position:center top;
	background-repeat:repeat-x;
	padding-bottom:60px;
}
#congtd1{
	width:1200px;
	margin:0 auto;
}
.contd_1{
	height:48px;
}
.contd_1 ul li{
	float:left;
} 
.contd_1 ul li a{
	width:150px;
	height:48px;
	display:inline-block;
	border-right:#d8d8d8 1px solid;
	text-align:center;
	line-height:48px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#444444;
}
.contd_2{
	margin:44px 0;
	background-color:#f0f0f0;
	padding:26px 29px;
	font-family:"微软雅黑","宋体";
	font-size:15px;
	color:#666666;
	line-height:32px;
}
.contd_3{
	width:100%;
}
.contd_3 ul li{
	float:left;
	width:200px;
}
.contd_3_up{
	height:78px;
	background-image:url(../images/dlgc_1.png);
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
}
.contd_3_down{
	padding-top:12px;
	text-align:center;
	font-family:"微软雅黑","宋体";
	font-size:13px;
	color:#666666;
}
.contd_3 ul li:hover .contd_3_up{
	background-image:url(../images/dlgc_11.png);
}
.contd_3 ul li:hover .contd_3_down{
	color:#0040ae;
}
.contd_4{
	padding-top:30px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#666666;
	line-height:35px;
}
















































































































































































































































































